.logo-position-videowall {
	position: absolute;
		top: 40px;
		right: 128px;

	width: 100px;
	height: 16px;

	z-index: 1;
}

.logo-position-videowall img {
	position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom:0;

	width: 100%;
	height: auto;

	margin: auto;
}

.main-base {
	position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;

	width: calc(100vw - 0px);	
	height: calc(100vh - 0px);

	margin: auto;

	overflow: hidden;
}

.videowall-base {
	position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;

	width: calc(100vw - 0px);	
	height: calc(100vh - 0px);

	margin: 0px;

	background-color: #181818;
}

.framework-wall {
  width: calc(100vw - 20px);
  height: calc(100vh - 20px);
  /*height: calc(56.25vw - 20px);*/
  /* 100/56.25 = 1.778 */
  /*background: pink;*/
/*  max-height: calc(100vh - 20px);
  max-width: calc(177.78vh - 20px );*/
  /* 16/9 = 1.778 */
  margin: auto;
  position: absolute;
  top: 0px;
  bottom: 0px;
  /* vertical center */
  left: -0px;
  right: 0px;

	background-color: #181818;

overflow: hidden;
}

.inner {
	position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;

	margin:auto;

	width: 100%;
	height: 100%;
}

.framework-wall ul {
	height: 100%;
	margin: 0;
	padding: 0;

	list-style-type: none;

	z-index: 3;
}

.framework-wall li {
	position: relative;

	width: 20%;
	padding-bottom: 18%;
	/*height: 33%;*/

	margin:0px;
	/*padding:0px;*/

	display: inline-block;

	overflow: hidden;

	cursor: pointer;
}

.framework-wall li:before {
	content: "";
	position: absolute;
		top: 0;
		right: 0;

	width: 1px;
	height: 100%;
	background-color: #000;
}

.framework-wall li:after {
	content: "";
	position: absolute;
		bottom: 0;
		right: 0;

	width: 100%;
	height: 1px;
	background-color: #000;
}

.framework-wall li .item-background {
	position: absolute;
		top: 0;
		left: 0;

	width: 100%;
	height: 100%;

	opacity: 0.8;

	z-index: 1;
}

/* 1,2,3,4,5 */
/* 6,7,8,9,10 */
/* 11,12,13,14,15 */

/*.framework-wall li:nth-child(n+6):nth-child(-n+10) {
	height: 34% !important;
}*/

/*.framework-wall li:nth-child(2), .framework-wall li:nth-child(5), .framework-wall li:nth-child(8) {
	width: 34% !important;
}

.framework-wall li:nth-child(4), .framework-wall li:nth-child(5), .framework-wall li:nth-child(6) {
	height: 34% !important;
}*/

.framework-wall li .project-client {
	position: absolute;
		top: -32px;
		left: 24px;

	font-size: 18px;
	font-weight: bold;

	font-family: 'Axis', Sans-serif;
	text-transform: uppercase;

	z-index: 22;

	color: white;
}

.framework-wall li .project-client img {
	max-width: 128px;
	max-height: 16px;
}

.framework-wall li .project-title {
	position: absolute;
		top: 64px;
		left: 24px;

	color: white;
	font-size: 1.67vw;
	/*font-family: 'Axis', Sans-serif;*/
	font-weight: normal;

	/*text-transform: uppercase;*/

	display: none;

	z-index: 22;

	width: calc(100% - 48px);
}

.color-overlay {
	position: absolute;
		top: 0;
		left: 100%;

	width: 100%;
	height: 100%;

	background-color: blue;
	opacity: 1;

	z-index: 5;

	transition:background-color 0s;
	transition:left 0.5s;
/*
	animation-name: full-scross-over;
	animation-duration: 1s;*/
}

/*li:hover .project-title { display:block; }*/

.current-background-video {
	position: absolute;
		top: 0;
		left: 0;

	width: 100%;
	height: 100%;

	/*background: url("http://www.ikea.com/ms/media/cho_room/20154/seating/20154_cols28a/seo_image/woonkamer-inspiratie-stijl__20154_cols28a_01_PH124898.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;*/

	overflow: hidden;

	z-index: 0;
}

.current-background-video .video-item {
	position: absolute;
		top: 0;
		left: 0;

	width: 100%;
	height: 100%;
}

.current-background-video .video-item iframe {
	min-width: 100%;
	min-height: 100%;
}

.current-background-video .video-item img {
	position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;

	margin:auto;

	min-width: 100%;
	min-height: 100%;
}

/*.current-background-video .video-item video {
	position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;

	margin:auto;

	min-width: 100%;
	min-height: 100%;
}*/

.stoke-vw-1 {
	position: absolute;
		top: 0;
		left: calc(20% - 1px);

	width: 1px;
	height: 100%;
	background-color: #000;

	z-index: 2;
}

.stoke-vw-2 {
	position: absolute;
		top: 0;
		right: calc(60% - 1px);

	width: 1px;
	height: 100%;
	background-color: #000;

	z-index: 2;
}

.stoke-vw-3 {
	position: absolute;
		top: 0;
		right: calc(40% - 1px);

	width: 1px;
	height: 100%;
	background-color: #000;

	z-index: 2;
}

.stoke-vw-4 {
	position: absolute;
		top: 0;
		right: calc(20% - 1px);

	width: 1px;
	height: 100%;
	background-color: #000;

	z-index: 2;
}

.stoke-vh-1 {
	position: absolute;
		top: calc(33% - 1px);
		left: 0;

	width: 100%;
	height: 1px;
	background-color: #000;

	z-index: 2;
}

.stoke-vh-2 {
	position: absolute;
		bottom: calc(33% - 1px);
		left: 0;

	width: 100%;
	height: 1px;
	background-color: #000;

	z-index: 0;
}

.grid {
	position: absolute;
		top: 0;
		left: 0;

	width: 100%;
	height: 100%;

	z-index: 1;

	display: none;
}

.grid-create-line-vh {
	position: relative;

	width: 100%;
	padding-bottom: calc(18% - 1px );
	border-bottom: 1px solid #000;

	z-index: 0;
	pointer-events: none;
}



@keyframes full-scross-over {
	0% { width: 0%; left:0px; }
	40% { width: 100%; left:0px; }
	60% { width: 100%; left: 0px; }
	0% { width: 0%; left:100%; }
}

@media screen and (max-width: 1000px) {
	.framework-wall li {
		position: relative;
		width: 25%;
		padding-bottom: 25%;
	}	
	.grid-create-line-vh {
		padding-bottom: calc(25% - 1px );
	}
	.framework-wall li:nth-child(n+17) {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	.framework-wall li {
		position: relative;
		width: 33.3%;
		padding-bottom: 33.3%;
	}
	.grid-create-line-vh {
		padding-bottom: calc(33.3% - 1px );
	}
	.framework-wall li:nth-child(n+13) {
		display: none;
	}
}

@media screen and (max-width: 480px) {
	.stoke-vw-1, .stoke-vw-2, .stoke-vh-1, .stoke-vh-2 {
		display: none;
	}
	.framework-wall li {
		position: relative;
		width: 33.333%;
		padding-bottom: 33%;		
	}
	.grid-create-line-vh {
		padding-bottom: calc(50% - 1px );
	}
	.framework-wall li:nth-child(n+12) {
		display: inline-block;
	}
}

@media screen and (max-width: 480px) {
	.intro-fixed {
		position: fixed!important;
	}
	.logo-position-videowall {
		right: 24px;
		top: 24px;
	}
	.framework-wall li .project-client {
		left: 12px;
		font-size: 3vw;
	}
	.framework-wall li .project-title {
		font-size: 3.5vw;
		top: 36px;
		left: 12px;
	}
	.instruction-scroll {
		line-height: 32px !important;
	}
	.framework-wall {
		top: 96px !important;
	}
}

section {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto;
  z-index: 4;
}

section iframe,
section object,
section embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 4;
}

.project-embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 4;
	background-color: black;
}

.close-current-item {
	position: absolute;
	top: 16px;
	left: 16px;
	background-color: rgba(255, 255, 255, 0.2);
	line-height: 32px;
	padding: 0 8px;
	color: white;
	border-radius: 2px;
	z-index: 5;
	cursor: pointer;
}

.close-current-item:hover {
	position: absolute;
	top: 16px;
	left: 16px;
	background-color: rgba(255, 255, 255, 1);
	line-height: 32px;
	padding: 0 8px;
	color: black;
	border-radius: 2px;
}

.instruction-scroll {
	display: none;
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
	height: 64px;
	line-height: 64px;
	font-size: 14px;
	color: rgba(255, 255, 255, 0.9);
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	z-index: 1;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
}

#background-hover-video, canvas{
  position: absolute;
  top: 50%; 
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  min-width: 100%; 
  min-height: 100%; 
  width: auto; 
  height: auto;
  /*z-index: -1000;*/ 
  overflow: hidden;
}